count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- LncBook
- lncRNAdb
- MalaCards
is_active: true
length: 483
md5: fa2def7baba4641165caad686faee526
publications: http://rnacentral.org/api/v1/rna/URS00004A5896/publications.yaml
rna_type: lncRNA
rnacentral_id: URS00004A5896
sequence: AAAAGUUUGCCGGCUUCCGCAGUGAUGGAUCACCGUUUUAGUGGCAUUUAAAUCCCCGGCGCUCCGCCGUCUAGGUGACGCGCAGUCGCCCCCCCAGGCAGCCUAGGCGGCGGCAGCUGCUGCGGCGACUGCAAAGGCCGAUUUGGAGUGCUGGAGCGAAGAAGAGCAAAAGCUGCGUUCUGCGCGCGCCCGACUCCGCUGCCCGCCCCGCCAGGCCUCCGGGAGGUGGGGGCUGGGAGGCGUCCCCCGCUCCCGCCCCCUCCCCACCGUUCAAUGAAAGAUGAACUGGCGAGAGGUCUGUUUUGCCUGAACCCAUCAACAGCUGGGAGAUUAAUCAACCACACUGAAAAUGUGGAGGGAUUUAUGGGGGAGGGGGUUGAAAUGUGGGUGUUUGAAACAAAAGUGUAUAAACAAAUGAAUUGUUGAUAACUUAGUUAUUGACCUGGAGACUGGUAGCUUAUUAAAGAAACUCCGUGUUACUCA
url: http://rnacentral.org/api/v1/rna/URS00004A5896.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00004A5896/xrefs.yaml
